.sk-lightright3 {
	width: 16px;
	background-image:url(http://static.kohit.net/KOmp3Player/right-ltrow2.gif);
}
.sk-lightleft3 {
	width: 16px;
	background-image:url(http://static.kohit.net/KOmp3Player/left-ltrow2.gif);
}


.sk-toprow {
	background-image: url(http://static.kohit.net/KOmp3Player/bkgnd-top2.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        vertical-align: bottom;
    padding: 0;
    border: 0;
    margin:0;  
}
.sk-topright {
	background-image: url(http://static.kohit.net/KOmp3Player/right-dkrow3.gif);
	background-repeat: repeat;
    border: 0;
    margin:0;  
}

.sk-lightback3 {
	background-image: url(http://static.kohit.net/KOmp3Player/light2.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
        vertical-align: bottom; 
}
.sk-bottomrow {
	background-image: url(http://static.kohit.net/KOmp3Player/bkgnd-bottom2.gif);
	background-repeat: repeat-x;	
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    vertical-align: top;
    text-align: center;
    padding:0;
    border: 0;
    margin:0;      
}


.sk-corner {
    border: 0;
   margin:0;     
}

.sk-resultbox {
	background-image: url(http://static.kohit.net/KOmp3Player/right-ltrow2.gif);
	background-repeat: repeat-y;
}

.sk-topleft {
	background-image: url(http://static.kohit.net/KOmp3Player/left-dkrow3.gif);
	background-repeat: repeat-y;
    border: 0;
    margin:0;  
}


